.node-type-doe-mee .subtitle {
    width: 100%;
    font-family: "HelveticaInseratLTPro",sans-serif;
    font-size: 3.2rem;
    text-transform: uppercase;
    line-height: 1.2;
    font-weight: normal;
    text-shadow: 2px 2px 14px #000;
    color: #FFFFFF;
    word-wrap: break-word;
}
@media (max-width: 600px) {
.node-type-doe-mee .subtitle {
    font-size: 2.1rem;
}
}